Problems with PPA for 64-bit Lucid

Asked by Dmitry Murat on 2010-06-08

Trying to add PPA for Remmina 64-bit for Ubuntu Lucid and always get error 404. The same thing with Maveick PPA.
But Karmic one is working OK. I'm adding PPA using 'sudo add-apt-repository ppa:llyzs/ppa && sudo apt-get update".
It connects well, adds PGP key and check all the repos but not Remmina's one. And only when I change 'lucid' to 'karmic' in Software Sources update goes OK. I don't know if it is bug or feature but I think it can be solved simply.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu remmina Edit question
Assignee:
No assignee Edit question
Last query:
2010-06-08
Last reply:
2010-06-08

If you click:
http://ppa.launchpad.net/llyzs/ppa/ubuntu/dists/

You will see the PPA doesn't have Lucid or Maverick. Not ALL PPAs support ALL releases. You should check this in future.

Can you help with this problem?

Provide an answer of your own, or ask Dmitry Murat for more information if necessary.

To post a message you must log in.